Subject: Re: [PATCH 2/2] [2.6] update forcedeth from 0.22 to 0.23

From: Carl-Daniel Hailfinger <[email-masked]>
Date: Thu, 29 Jan 2004 23:38:15 +0100

On On Tue, 27 Jan 2004 I wrote:
> Jeff,
> 
> this patch updates forcedeth 0.22 to 0.23. The main changes are:
> - Support ethtool
> - Make the generic function names more descriptive
> 
> Please consider applying this patch and the previous one.
> 
> The other comments we received during the discussion a few days ago will
> be addressed in later versions. Right now I want to get the driver in a
> state suitable for inclusion in 2.4 to get a wider testing base.
> 
> Comments are welcome.

Since I received no comments/criticism at all, I assume everyone thinks
forcedeth 0.23 is suitable for inclusion in 2.4.

If nobody protests, I will send forcedeth 0.23 to Marcelo on Tuesday
February 4th.

Regards,
Carl-Daniel